
Showroom Mobile Banking - Enhancement #13643

Change to a darker colour for Headers 

05 May 2022 09:49 AM - See Liang Lim

Status: Pending SIT Start date: 05 May 2022

Priority: Low Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1) Change all the Headers to be 2 shades darker

History

#1 - 05 May 2022 09:53 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#2 - 05 May 2022 11:48 AM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217090 | wongmf | 2022-05-05 11:15:47 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.s

css

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/theme/variables.scss

mun fung : Enhancement #13643 Change to a darker colour for Headers

----------------------------------------------------------------------------

#3 - 05 May 2022 05:37 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.16 in MY

#4 - 05 May 2022 05:39 PM - Wee Meng Soh

- Assignee changed from Hoo Dextor to See Liang Lim
